\name{DataForPREDAMedianCenter}
\alias{DataForPREDAMedianCenter}
\alias{DataForPREDAMedianCenter,DataForPREDA-method}
\title{
Function to scale median value of DataForPREDA statistics to zero
}
\description{
Function to scale median value of DataForPREDA statistics to zero
}
\usage{
DataForPREDAMedianCenter(.Object, ...)
}
\arguments{
  \item{.Object}{
a DataForPREDA object
}
  \item{\dots}{
%%     ~~Describe \code{\dots} here~~
}
}
\details{
Scale median value of DataForPREDA statistics to zero
}
\value{
a DataForPREDA object
}
